{
  "level1": {
    "api_key": "your-api-key-here",
    "model": "gpt-3.5-turbo"
  },
  "level2": {
    "attachments_dir": "adjuntos",
    "cronologia_file": "cronologia.md"
  },
  "level3": {
    "cronologia_file": "emails",
    "input_directory": "C:/Users/migue/OneDrive/Miguel/Obsidean/General/Notas/Miguel/Contable/2025/EmailsOriginales"
  },
  "working_directory": "C:\\Users\\migue\\OneDrive\\Miguel\\Obsidean\\General\\Notas\\Miguel\\Contable\\2025"
}